Versions Packages Information History CVEs Related Badges Report

Versions for nettle

333 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
nettle 3.5.1 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
nettle-dbg 3.5.1 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
nettle-utils 3.5.1 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
nettle-dev 3.5.1 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages nettle 3.6 Potentially vulnerable - -
AIX Open Source Packages nettle 3.5.1 Potentially vulnerable - -
AIX Open Source Packages nettle 3.5 Potentially vulnerable - -
AIX Open Source Packages nettle 3.4.1 Potentially vulnerable - -
AIX Open Source Packages nettle 3.4 Potentially vulnerable - -
AIX Open Source Packages nettle 3.3 Potentially vulnerable - -
AIX Open Source Packages nettle 3.2 Potentially vulnerable - -
AIX Open Source Packages nettle 3.1.1 Potentially vulnerable - -
AIX Open Source Packages nettle 3.1 Potentially vulnerable - -
AIX Open Source Packages nettle 3.0 Potentially vulnerable - -
AIX Open Source Packages nettle 2.7.1 Potentially vulnerable - -
AIX Open Source Packages nettle 2.7 Potentially vulnerable - -
AIX Open Source Packages nettle 2.6 Potentially vulnerable - -
AIX Open Source Packages nettle 2.5 Potentially vulnerable - -
AIX Open Source Packages nettle 2.4 Potentially vulnerable - -
AIX Open Source Packages nettle 2.2 Potentially vulnerable - -
AIX Open Source Packages nettle 2.1 Potentially vulnerable - -
AIX Open Source Packages nettle 2.1 Potentially vulnerable - -
AIX Open Source Packages nettle 1.15 Potentially vulnerable - -
AIX Open Source Packages nettle 1.15 Potentially vulnerable - -
AIX Toolbox nettle 3.6 Potentially vulnerable Development/Libraries -
AIX Toolbox nettle 3.4.1 Potentially vulnerable Development/Libraries -
AIX Toolbox nettle 3.4 Potentially vulnerable Development/Libraries -
AlmaLinux 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries packager@almalinux.org
Alpine Linux 3.8
main
nettle-utils 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.8
main
nettle 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.8
main
nettle-dev 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.9
main
nettle-dev 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.9
main
nettle-utils 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.9
main
nettle 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.10
main
nettle-utils 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.10
main
nettle-dev 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.10
main
nettle 3.4.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.11
main
nettle-utils 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.11
main
nettle 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.11
main
nettle-dev 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
nettle-static 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
nettle-utils 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
nettle 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.12
main
nettle-dev 3.5.1 Potentially vulnerable - fabian@affolter-engineering.ch
Alpine Linux 3.13
main
nettle 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.13
main
nettle-static 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.13
main
nettle-dev 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.13
main
nettle-utils 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.14
main
nettle-dev 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.14
main
nettle-utils 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.14
main
nettle-static 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.14
main
nettle 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.15
main
nettle-utils 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.15
main
nettle-dev 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.15
main
nettle 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux 3.15
main
nettle-static 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux Edge
main
nettle 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux Edge
main
nettle-dev 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux Edge
main
nettle-static 3.7.3 - fabian@affolter-engineering.ch
Alpine Linux Edge
main
nettle-utils 3.7.3 - fabian@affolter-engineering.ch
ALT Linux p9 nettle 3.4.1 Potentially vulnerable System/Libraries sem@altlinux.org
ALT Linux p10 nettle 3.7.3 System/Libraries sem@altlinux.org
ALT Sisyphus nettle 3.7.3 System/Libraries sem@altlinux.org
Amazon Linux 2 nettle 2.7.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 nettle 2.7.1 Potentially vulnerable Development/Libraries -
Amazon Linux 2 nettle 2.7.1 Potentially vulnerable Development/Libraries -
AOSC nettle 3.7.2 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC nettle+32 3.7.2 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
nettle 3.2 Potentially vulnerable main ubuntu-devel-discuss@lists.ubuntu.com
Apertis v2021
v2021/target
nettle 3.2 Potentially vulnerable main ubuntu-devel-discuss@lists.ubuntu.com
Apertis v2022
v2022/target
nettle 3.7.3 main holmgren@debian.org
Apertis v2023 Development
v2023dev1/target
nettle 3.7.3 main holmgren@debian.org
Arch
multilib
lib32-nettle 3.7.3 - -
Arch
core
nettle 3.7.3 - -
Arch Linux 32 i486
core
nettle 3.7.3 - -
Arch Linux 32 i686
core
nettle 3.7.3 - -
Arch Linux 32 pentium4
core
nettle 3.7.3 - -
Arch Linux ARM aarch64
core
nettle 3.7.3 - -
Arch Linux ARM armv7h
core
nettle 3.7.3 - -
ArchPOWER powerpc nettle 3.7.3 - -
ArchPOWER powerpc64le nettle 3.7.3 - -
ArchPOWER riscv64 nettle 3.7.3 - -
AUR lib32-nettle-git 3.7 - shoober420@aur
AUR nettle-git 3.7.r2.g62dc4ce4 - chocobo1@aur
AUR mingw-w64-nettle 3.7.3 - drakkan@aur
Artix
system
nettle 3.7.3 - -
Astra Orel Stable
main
nettle 3.3 Potentially vulnerable libs holmgren@debian.org
Ataraxia GNU/Linux nettle 3.7.3 base nagakamira@gmail.com
Carbs Linux
extra
nettle 3.7.3 - cem@carbslinux.org
CentOS 7
os
nettle 2.7.1 Potentially vulnerable Development/Libraries -
CentOS 7
updates
nettle 2.7.1 Potentially vulnerable Development/Libraries -
CentOS 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries bugs@centos.org
CentOS Stream 9
BaseOS
nettle 3.7.3 Unspecified builder@centos.org
ConanCenter nettle 3.6 Potentially vulnerable - -
ConanCenter nettle 3.5 Potentially vulnerable - -
CRUX 3.4
opt
nettle 3.4.1 Potentially vulnerable - jue@crux.nu
CRUX 3.4
compat-32
nettle-32 3.4.1 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
nettle 3.6 Potentially vulnerable - jue@crux.nu
CRUX 3.5
compat-32
nettle-32 3.6 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
nettle 3.7.3 - jue@crux.nu
CRUX 3.6
compat-32
nettle-32 3.7.3 - compat-32-ports@crux.nu
Cygwin libhogweed2 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libhogweed4 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libnettle-devel 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libnettle4 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libnettle6 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin nettle 3.4.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin nettle-debuginfo 3.4.1 Potentially vulnerable Debug orphaned@cygwin
Cygwin mingw64-i686-nettle 3.4 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-nettle 3.4 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
nettle 2.7.1 Potentially vulnerable libs holmgren@debian.org
Debian 9
stretch/main
nettle 3.3 Potentially vulnerable libs holmgren@debian.org
Debian 10
buster/main
nettle 3.4.1 Potentially vulnerable libs holmgren@debian.org
Debian 11
bullseye/main
nettle 3.7.3 libs holmgren@debian.org
Debian 12
bookworm/main
nettle 3.7.3 libs holmgren@debian.org
Debian Unstable
sid/main
nettle 3.7.3 libs holmgren@debian.org
Deepin
main
nettle 3.4.1.2 Potentially vulnerable libs holmgren@debian.org
Devuan 1.0
jessie/main
nettle 2.7.1 Potentially vulnerable libs holmgren@debian.org
Devuan 2.0
ascii/main
nettle 3.3 Potentially vulnerable libs holmgren@debian.org
Devuan 3.0
beowulf/main
nettle 3.4.1 Potentially vulnerable libs holmgren@debian.org
Devuan 4.0
chimaera/main
nettle 3.7.3 libs holmgren@debian.org
Devuan Unstable
unstable/main
nettle 3.7.3 libs holmgren@debian.org
distri nettle 3.5.1 Potentially vulnerable - -
DPorts security/nettle 3.7.3 security sunpoet@freebsd.org
Entware
mipselsf-k3.4
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
x64-k3.2
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
aarch64-k3.10
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
armv5sf-k3.2
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
armv7sf-k2.6
libnettle 3.7.3 libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
libnettle 3.7.3 libs fallback-mnt-entware@repology
EPEL 6 nettle 3.2 Potentially vulnerable Development/Libraries -
EuroLinux 8
baseos
nettle 3.4.1 Potentially vulnerable Development/Libraries -
EuroLinux 8
baseos
nettle 3.4.1 Potentially vulnerable Development/Libraries -
EuroLinux 8
baseos
nettle 3.4.1 Potentially vulnerable Development/Libraries -
EuroLinux 8
baseos
nettle 3.4.1 Potentially vulnerable Development/Libraries -
Exherbo
arbor
dev-libs/nettle 3.7.3 dev-libs fallback-mnt-exherbo@repology
Fedora 26
release
mingw-nettle 3.3 Potentially vulnerable Development/Libraries -
Fedora 26
release
nettle 3.3 Potentially vulnerable Development/Libraries -
Fedora 27
updates
nettle 3.4 Potentially vulnerable Development/Libraries -
Fedora 27
release
mingw-nettle 3.3 Potentially vulnerable Development/Libraries -
Fedora 27
release
nettle 3.3 Potentially vulnerable Development/Libraries -
Fedora 28
updates
mingw-nettle 3.4.1 Potentially vulnerable Development/Libraries -
Fedora 28
updates
nettle 3.4.1 Potentially vulnerable Unspecified -
Fedora 28
release
nettle 3.4 Potentially vulnerable Development/Libraries -
Fedora 28
release
mingw-nettle 3.3 Potentially vulnerable Development/Libraries -
Fedora 29
updates
mingw-nettle 3.4.1 Potentially vulnerable Development/Libraries -
Fedora 29
updates
nettle 3.4.1rc1 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-nettle 3.4 Potentially vulnerable Development/Libraries -
Fedora 29
release
nettle 3.4 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-nettle 3.4.1 Potentially vulnerable Unspecified -
Fedora 30
release
nettle 3.4.1rc1 Potentially vulnerable Unspecified -
Fedora 31
release
nettle 3.5.1 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-nettle 3.4.1 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-nettle 3.5.1 Potentially vulnerable Unspecified -
Fedora 32
release
nettle 3.5.1 Potentially vulnerable Unspecified -
Fedora 33
release
nettle 3.6 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-nettle 3.5.1 Potentially vulnerable Unspecified -
Fedora 34
updates
nettle 3.7.3 Unspecified -
Fedora 34
release
nettle 3.7.2 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-nettle 3.5.1 Potentially vulnerable Unspecified -
Fedora 35
release
nettle 3.7.3 Unspecified -
Fedora 35
release
mingw-nettle 3.7.2 Potentially vulnerable Unspecified -
Fedora 36
development
nettle 3.7.3 Unspecified -
Fedora 36
development
mingw-nettle 3.7.2 Potentially vulnerable Unspecified -
Fedora Rawhide
development
nettle 3.7.3 Unspecified -
Fedora Rawhide
development
mingw-nettle 3.7.2 Potentially vulnerable Unspecified -
FreeBSD Ports security/nettle 3.7.3 security sunpoet@freebsd.org
FreeBSD Ports security/linux-c7-nettle 2.7.1 Potentially vulnerable security emulation@freebsd.org
Funtoo 1.4
security-kit
dev-libs/nettle 3.7.3 dev-libs fallback-mnt-funtoo@repology
Gentoo dev-libs/nettle 3.7.3 dev-libs base-system@gentoo.org
GNU Guix nettle 3.7.3 - -
GNU Guix nettle 2.7.1 Potentially vulnerable - -
GoboLinux Nettle 3.7.3 - -
HaikuPorts master net-libs/nettle 3.7.3 net-libs -
Homebrew nettle 3.7.3 - -
HP-UX 11.31
ia64_64
nettle 3.7.3 - -
HP-UX 11.31
hppa_32
nettle 3.6 Potentially vulnerable - -
HP-UX 11.31
ia64_64
nettle 3.6 Potentially vulnerable - -
HP-UX 11.31
hppa_32
nettle 2.7.1 Potentially vulnerable - -
HP-UX 11.31
ia64_32
nettle 2.7.1 Potentially vulnerable - -
Kali Linux Rolling
main
nettle 3.7.3 libs holmgren@debian.org
KaOS
core
nettle 3.7.3 - demm@kaosx.us
LiGurOS stable dev-libs/nettle 3.7.3 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/nettle 3.7.3 dev-libs base-system@gentoo.org
MacPorts nettle 3.7.3 devel ryandesign@macports, ryandesign@github
Mageia 7
core/release
nettle 3.4.1 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-nettle 3.4.1 Potentially vulnerable Development/Other -
Mageia 7
core/updates
nettle 3.4.1 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
nettle 3.7.3 System/Libraries -
Mageia 8
core/release
nettle 3.6 Potentially vulnerable System/Libraries -
Mageia 8
core/release
mingw-nettle 3.5.1 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
nettle 3.7.3 System/Libraries -
Mageia Cauldron
core/release
mingw-nettle 3.7.2 Potentially vulnerable Development/Other -
Manjaro Stable
core
nettle 3.7.3 - -
Manjaro Stable
multilib
lib32-nettle 3.7.3 - -
Manjaro Testing
core
nettle 3.7.3 - -
Manjaro Testing
multilib
lib32-nettle 3.7.3 - -
Manjaro Unstable
multilib
lib32-nettle 3.7.3 - -
Manjaro Unstable
core
nettle 3.7.3 - -
MidnightBSD mports security/nettle 3.7.3 security -
MidnightBSD mports security/linux-c7-nettle 2.7.1 Potentially vulnerable linux -
MSYS2 mingw
x86_64
mingw-w64-x86_64-nettle 3.7.3 - -
MSYS2 mingw
i686
mingw-w64-i686-nettle 3.7.3 - -
MSYS2 msys2
x86_64
nettle 3.7.3 net-utils -
MSYS2 msys2
x86_64
libnettle-devel 3.7.3 development -
MSYS2 msys2
x86_64
libhogweed 3.7.3 libraries -
MSYS2 msys2
x86_64
libnettle 3.7.3 libraries -
MSYS2 msys2
i686
libnettle-devel 3.7.3 development -
MSYS2 msys2
i686
nettle 3.7.3 net-utils -
MSYS2 msys2
i686
libnettle 3.7.3 libraries -
MSYS2 msys2
i686
libhogweed 3.7.3 libraries -
MX Linux MX-15 Testing
test
nettle 3.3 Potentially vulnerable libs mmikeinsantarosa@mxlinux.org
nixpkgs stable 21.05 nettle 3.7.3 - v@cunat.cz
nixpkgs stable 21.11 nettle 3.7.3 - v@cunat.cz
nixpkgs unstable nettle 3.7.3 - v@cunat.cz
OpenBSD Ports security/libnettle 3.7.3 security ajacoutot@openbsd.org
openEuler 20.03
source
nettle 3.4.1rc1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
nettle 3.5.1 Potentially vulnerable System/Libraries -
openmamba
devel
libnettle 3.7.3 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
nettle 3.4.1 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
nettle 3.5.1 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.2
main/updates
nettle 3.7.1 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva 4.2
main/release
nettle 3.7 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
nettle 3.7.3 System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
nettle 3.7.3 System/Libraries bero+massbuild@lindev.ch
OpenPKG nettle 3.7.3 Cryptography -
openSUSE Leap 42.3
main/oss
libnettle 2.7.1 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
updates/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libnettle 3.4 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
libnettle 3.4 Potentially vulnerable System/Libraries -
openSUSE Leap 15.1
updates/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
libnettle 3.4.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
libnettle 3.7.3 Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
libnettle 3.7.3 Development/Libraries/C and C++ -
OpenWrt 17.01 x86_64
base
libnettle 3.3 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
libnettle 3.4 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
libnettle7 3.5.1 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
libnettle8 3.6 Potentially vulnerable libs fallback-mnt-openwrt@repology
Parabola
core
nettle 3.7.3 - -
Pardus 17
main
nettle 3.3 Potentially vulnerable libs holmgren@debian.org
Pardus 19
updates/main
nettle 3.4.1 Potentially vulnerable libs holmgren@debian.org
Pardus 19
main
nettle 3.4.1 Potentially vulnerable libs holmgren@debian.org
Pardus 21
main
nettle 3.7.3 libs holmgren@debian.org
Parrot
parrot/main
nettle 3.7.3 libs holmgren@debian.org
Parrot
parrot-updates/main
nettle 3.7.3 libs holmgren@debian.org
PCLinuxOS nettle 3.7.1 Potentially vulnerable System/Libraries -
Pisi Linux
core
nettle 3.7.1 Potentially vulnerable library admins@pisilinux.org
pkgsrc current security/nettle 3.7.3 devel pkgsrc-users@netbsd.org
PLD Linux nettle 3.7.3 - -
PureOS Amber nettle 3.4.1 Potentially vulnerable misc holmgren@debian.org
PureOS landing nettle 3.7.3 misc holmgren@debian.org
Raspbian Oldstable
main
nettle 3.4.1 Potentially vulnerable libs holmgren@debian.org
Raspbian Stable
main
nettle 3.7.3 libs holmgren@debian.org
Raspbian Testing
main
nettle 3.7.3 libs holmgren@debian.org
Ravenports nettle 3.7.3 security fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
nettle 3.4.1 Potentially vulnerable Development/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
nettle 2.7.1 Potentially vulnerable - -
Rosa 2016.1
main/testing
nettle 3.4.1 Potentially vulnerable - -
Rosa 2016.1
main/updates
nettle 3.4.1 Potentially vulnerable - -
Rosa 2016.1
main/release
nettle 3.3 Potentially vulnerable - -
Rosa 2019.1
main/release
nettle 3.7 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 7.3
base/release
nettle 2.7.1 Potentially vulnerable Development/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
nettle 2.7.1 Potentially vulnerable Development/Libraries alex2048@mail.ru
Scientific Linux 7.x nettle 2.7.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x nettle 2.7.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x nettle 2.7.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x nettle 2.7.1 Potentially vulnerable Development/Libraries -
Scientific Linux 7.x nettle 2.6 Potentially vulnerable Development/Libraries -
Slackware 14.2
patches
nettle 3.4.1 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
nettle 3.2 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
nettle 3.7.3 - volkerdi@slackware.com
Slackware current
slackware
nettle 3.7.3 - volkerdi@slackware.com
Slackware64 14.2
patches
nettle 3.4.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
nettle 3.2 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
nettle 3.7.3 - volkerdi@slackware.com
Slackware64 current
slackware64
nettle 3.7.3 - volkerdi@slackware.com
Slackwarearm 14.2
patches
nettle 3.4.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
nettle 3.2 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
nettle 3.7.3 - volkerdi@slackware.com
SliTaz Cooking nettle 3.7.3 security devl547@gmail.com
SliTaz Cooking nettle-dev 3.7.3 development devl547@gmail.com
SliTaz Next nettle 3.4 Potentially vulnerable security devl547@gmail.com
SliTaz Next nettle-dev 3.4 Potentially vulnerable development devl547@gmail.com
Solus libhogweed 3.7.2 Potentially vulnerable security.library joshua@streambits.io
Solus libhogweed-32bit 3.7.2 Potentially vulnerable emul32 joshua@streambits.io
Solus libnettle 3.7.2 Potentially vulnerable system.base joshua@streambits.io
Solus libnettle-32bit 3.7.2 Potentially vulnerable emul32 joshua@streambits.io
Solus libnettle-32bit-devel 3.7.2 Potentially vulnerable programming.devel joshua@streambits.io
Solus libnettle-devel 3.7.2 Potentially vulnerable programming.devel joshua@streambits.io
Solus nettle-32bit-dbginfo 3.7.2 Potentially vulnerable debug joshua@streambits.io
Solus nettle-bin 3.7.2 Potentially vulnerable security.crypto joshua@streambits.io
Solus nettle-dbginfo 3.7.2 Potentially vulnerable debug joshua@streambits.io
Spack nettle 3.4.1 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE nettle 3.7.3 extra/security extra/development arete74@gmail.com
Termux libnettle 3.7.3 - termux@github
Trisquel 6.0
toutatis/main
nettle 2.4 Potentially vulnerable libs holmgren@debian.org
Trisquel 6.0
toutatis-updates/main
nettle 2.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
nettle 2.7.1 Potentially vulnerable libs holmgren@debian.org
Trisquel 7.0
belenos-updates/main
nettle 2.7.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas-updates/main
nettle 3.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
nettle 3.2 Potentially vulnerable libs holmgren@debian.org
Trisquel 9.0
etiona-updates/main
nettle 3.4.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
nettle 3.4 Potentially vulnerable libs holmgren@debian.org
Trisquel 10.0
nabia-updates/main
nettle 3.5.1+really3.5.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
nettle 3.5.1+really3.5.1 Potentially vulnerable libs holmgren@debian.org
UBI 8
baseos
nettle 3.4.1 Potentially vulnerable Development/Libraries -
Ubuntu 14.04
trusty/main
nettle 2.7.1 Potentially vulnerable libs holmgren@debian.org
Ubuntu 14.04
trusty-updates/main
nettle 2.7.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial-updates/main
nettle 3.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
nettle 3.2 Potentially vulnerable libs holmgren@debian.org
Ubuntu 18.04
bionic-updates/main
nettle 3.4.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/main
nettle 3.4 Potentially vulnerable libs holmgren@debian.org
Ubuntu 20.04
focal/main
nettle 3.5.1+really3.5.1 Potentially vulnerable libs holmgren@debian.org
Ubuntu 20.04
focal-updates/main
nettle 3.5.1+really3.5.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute/main
nettle 3.7 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.04
hirsute-updates/main
nettle 3.7 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 21.10
impish/main
nettle 3.7.3 libs holmgren@debian.org
Ubuntu 22.04
jammy/main
nettle 3.7.3 libs ubuntu-devel-discuss@lists.ubuntu.com
Vcpkg nettle 3.7.3 - -
Void Linux x86_64
x86_64
nettle 3.7.3 - ericonr@disroot.org
Void Linux x86_64
x86_64
nettle-devel 3.7.3 - ericonr@disroot.org
Void Linux x86_64
x86_64
nettle-tools 3.7.3 - ericonr@disroot.org
Wikidata Nettle 3.7.3 - -
yiffOS Knot nettle 3.7.3 - evie@uwueviee.live